/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Audio-Tonzeitstreckung";
"SETTINGS_BACKGROUND_AUDIO"="Hintergrundaudiowiedergabe";
"SETTINGS_GENERIC_TITLE"="Allgemein";
"SETTINGS_PASSCODE_LOCK"="Codesperre";
"SETTINGS_FILE_SYNC"="Dateiaustausch";
"SETTINGS_UNLINK_DROPBOX"="Dropboxabmeldung";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Von Google Drive abmelden";
"SETTINGS_SKIP_LOOP_FILTER"="Deblockierungsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Keine Deblockierung (schnellstes)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Mittlere Deblockierung";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Niedrige Deblockierung";

"SETTINGS_NETWORK_CACHING_TITLE"="Netzwerk-Cache Niveau";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Niedrigste Latenz";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Niedrige Latenz";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Hohe Latenz";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Höchste Latenz";

"SETTINGS_SUBTITLES_TITLE"="Untertitel";
"SETTINGS_SUBTITLES_FONT"="Schrift";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Text-Kodierung";
"SETTINGS_SUBTITLES_FONTSIZE"="Relative Schriftgröße";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Kleinste";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Klein";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Groß";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Größte";
"SETTINGS_SUBTITLES_FONTCOLOR"="Schriftfarbe";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Weiß";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Schwarz";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grau";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Silber";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rot";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsienfarben";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Gelb";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Grün";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Navy-Blau";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Dicke des Umrisses";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Kein";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Dünn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Dick";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="An";
"SETTINGS_DEINTERLACE_OFF"="Aus";
"SETTINGS_DEINTERLACE_AUTO"="Automatisch";

"SETTINGS_DECRAPIFY"="Element-Namen für die Anzeige optimieren";
